do

AIFArtillerySonanceShellWeapon = Class(DefaultProjectileWeapon) {
    # bug fix - wrong FX for Aeon t3 artillery [142]
    # I don't make this more compatible with other mods without breaking this fix (I did try)
    FxChargeMuzzleFlash = {    # someone forgot to add 'Charge' here
        '/effects/emitters/aeon_sonance_muzzle_01_emit.bp',
        '/effects/emitters/aeon_sonance_muzzle_02_emit.bp',
        '/effects/emitters/aeon_sonance_muzzle_03_emit.bp',
    },
}

end